# Test Description Pane

Click the Test Description tab to display a two-column table of name-value pairs derived from the test descriptions cached in the work directory. Each test in a test suite has a test description.

When you open the test suite in the harness, the test finder reads the test descriptions and caches them in the work directory. Test descriptions in the cache and the Test Description pane are not updated until you close and reopen the test suite. Refer to your test suite documentation for detailed descriptions of the names and values displayed in the Test Description pane.

## Name

The names displayed in the table identify the attributes and properties contained in the test description.

## Value

The values displayed in the table are the attribute and property values that the harness used to run the test. The values are read from the files in the test suite.

Copyright © 2001, 2009, Oracle and/or its affiliates. All rights reserved.